.region-highlighted .messages__wrapper .messages--error {
  display: none !important;
}
.messages-list .messages-list__item .messages__header {
  display: none !important;
}
.messages-list .messages-list__item .messages__content {
  //font-size: 2.25rem;
  //line-height: 2.5rem;
  //font-weight: bold;
}

form.iletisim-izin-formu-yeni {
    position: relative;
}
form.iletisim-izin-formu-yeni .js-form-item-urunler .shs-container {
    display: flex;
    flex-direction: column;
    row-gap: 100px;
}
form.iletisim-izin-formu-yeni .js-form-item-crop-1 {
    position: absolute;
    top: 735px;
}
form.iletisim-izin-formu-yeni .js-form-item-crop-2.crop_hidden,
form.iletisim-izin-formu-yeni .js-form-item-crop-3.crop_hidden,
form.iletisim-izin-formu-yeni .js-form-item-urunler .shs-addnew-container.crop_hidden {
    display: none !important;
}
form.iletisim-izin-formu-yeni .js-form-item-urunler .shs-container.add_space {
    margin-bottom: 110px;
}
form.iletisim-izin-formu-yeni .js-form-item-crop-2 {
    position: absolute;
    top: 880px;
}
form.iletisim-izin-formu-yeni .js-form-item-crop-3 {
    position: absolute;
    top: 1025px;
}